### Function

# Ide SymbolKind get_icon_name

#### Declaration

    const gchar*
    ide_symbol_kind_get_icon_name (
      IdeSymbolKind kind
    )

#### Description

No description available.

#### Parameters

`kind` | `IdeSymbolKind`
| No description available.

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.